Subject: [rtcweb] Note taker?

From: Ted Hardie <[email-masked]>
Date: Fri, 12 Mar 2021 09:55:34 +0000

If there is anyone willing to take notes from today's meeting, the chairs
would appreciate it.  These do not need to be he said/she said records of
the conversation, just records of activity or  decisions.  "The group
discussed X and decided to go with option Y from
draft-somebody-good-idea-latest" would be the style we need.

thanks,

Ted